sha256: a257cd0841495b2fac268f68066e2b9057dc06d574ffa18d9176c64835151a64
real_size: null
zip_size: 618029711
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep34/open_data_millesime_2025-07-a_dep34_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep34/open_data_millesime_2025-07-a_dep34_csv_metadata.yml
